/* styling for sitewide header section */
@media screen {
#header {
	margin: 0;
	background:#fff;
	overflow: hidden;
}

/* generic header styling */
	#header ul {
		overflow: hidden;
	}
	
	#header li {
		float: left;
	}

#siteLogo {
	float: left;
	margin:108px 48px 13px 23px;
}

#wideArticle #siteLogo{
	margin:0;
}

#siteSearch {
	float: right;
	margin: 155px 16px 0 0;
	background:url(/_hbi_ui/_BR/_images/bkg/bkgSearch.png) no-repeat 0 0;
	height:29px;
	width:368px;
	padding: 14px 0 0 41px;
}

#siteSearch input,
#siteSearch select,
#siteSearch label {
	font-size: 1.1em;
	float: left;
	margin-right: 10px;
}
#siteSearch input {
	width:177px;
	border-top:1px solid #cacaca;
	border-bottom:1px solid #cacaca;
	border-right:1px solid #cacaca;
	border-left:0;
	height:19px;
}
#siteSearch .inputButton input {
	background: url(/_hbi_ui/_BR/_images/btn/btnSearch.png) no-repeat 0 0;
	width: 30px;
	height: 30px;
	cursor:pointer;
	display:block;
	text-indent:-5000px;
	text-transform: uppercase;
	border:0;
	margin-right:0;
	margin-top:-2px;
}
#siteSearch label {
	padding-top:3px;
}
#siteSearch select {
	width:110px;
}

/* ----- network bar ----- */
#networkBarNav {
	background: #eee;
	position:absolute;
	height: 30px;
	top: 0;
	left: 0;
	width: 100%;
}
#networkBarNav #networkContainer {
	margin: 0 auto;
	position: relative;
	width: 960px;
}
#networkBarNav #navContent {
	float: left;	
}
#networkBarNav .brGroup {
	color: #000;
	float: right;
	font-size: 1.1em;
	font-weight: 700;
	height: 15px;
	margin: 0;
	padding: 9px 0 0;
}
	#networkBarNav .brGroup .brLogo {
		color: #ed1b26;
	}
	
	#networkBarNav .brGroup a{
		color:#000;
		text-decoration: none;
		}
#networkBarNav .brGroup a:hover {
	background: #eee;
	text-decoration: none;
}
	
	
#networkBarNav h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	margin: 0;
	padding: 5px 0;
}
#networkBarNav h3 a {
	background: url(/_hbi_ui/_BR/_images/bkg/bkgNetworkArrow.png) no-repeat right 5px;
	color: #000;
	padding-right: 15px;
	text-decoration: none;
}
#networkBarNav h3 a:hover {
	text-decoration: none;
}
#networkBarNav ul {
	background-color: #eee;
}
#networkBarNav ul li {
	float: left;
	height: 16px;
	list-style-type: none;
	margin: 0;
	padding: 5px 30px 0 0;
}
#networkBarNav #brandrepublic {
	padding-top: 7px
}
#networkBarNav #campaign {
	padding-top: 7px
}
#networkBarNav #mediaweek {
	padding-top: 6px
}
#networkBarNav #marketing {
	padding-top: 7px
}
#networkBarNav #prweek {
}

/* styling for main navigation and sub navigation */
/* generic styling for both main and sub navigation */
#mainNav li {
	background: url(/_hbi_ui/_BR/_images/bkg/bkgPipe.png) no-repeat center right;	
	padding-right: 2px;
}
	#mainNav li.first,
	#mainNav li.first a:active,
	#mainNav li.first a:hover {
		margin-left: 0;
	}
	#mainNav li.last,
	#subNav li.last {
		background:none;
	}
	#mainNav li a,
	#subNav li a {
		display: block;
		line-height: 1em;
		float: left;
		text-decoration:none;
	}

		#mainNav li a span {
			padding: 0 25px;
		}
	
/* specific styling for main navigation */
.mainNavOuter {
	border-top:7px solid #dcddde;
}
.mainNavInner {
	border-top:4px solid #fff;
}
#mainNav {
	background: url(/_hbi_ui/_BR/_images/bkg/bkgMainNavLink.png) repeat-x 0 0;
	font-size:1.2em;
}

	#mainNav li a {
		color:#fff;
		font-weight:700;
		padding: 8px 0;
	}
	
	#mainNav li a:hover {
		background-color:#c1151d;
		text-decoration: none;
		color:#fff;
	}
		#mainNav li.selected a:hover {
			background-color:#c1151d;
		}
	#mainNav li a:active,
	#mainNav li.selected a {
		background-color:#c1151d;
		text-decoration: none;
		color:#fff;
	} 

/* specific styling for sub navigation */
#subNav {
	background:#76797d url(/_hbi_ui/_BR/_images/bkg/bkgSubnavBottom.png) repeat-x bottom left;
	border-top: 4px solid #fff;
	padding-bottom:10px;
	padding-left:13px;
}
	#subNav li {
		font-size: 1.1em;
		padding: 7px 0;
	}
		#subNav li a {
			padding: 0 12px;	
			font-weight:normal;
			font-size:1.2em;
			color:#e4e4e5;
			border-right: 1px solid #b1b3b5;
			line-height: 1.2em;
		}
		
		#subNav li.last a {
			border: none;
		}
				
		#subNav li a:link {
			text-decoration: none;
			color:#e4e4e5;
		}
		#subNav li a:hover {
			background:#76797d;
			color:#fff;
			text-decoration:underline;
		}
		#subNav li a:active,
		#subNav li.selected {
			background:#a5a6a8;
			color:#fff;
			text-decoration:underline;
		}
		
/* specific styling for top navigation */	
#topNav {
	position: absolute;
	z-index: 50;
	top: 113px;
	right: 16px;
	
}
	#topNav li {
		float:left;
		font-size: 1.2em;
		margin-right:0px;
		margin-right:20px;
		font-weight:700;
		background:no-repeat 0 0;
		height:18px;
	}
	
		#topNav li a{
			background:no-repeat 0 0;
			float:left;
		}
		
		#topNav li a span{
			text-indent:-9999px;
			display:block;
			
		}
		
		#topNav li.rss a {
			background-image:url(/_hbi_ui/_BR/_images/icon/iconRSS.png);
			width:16px;
		
		}
		#topNav li.twitter a {
			background-image:url(/_hbi_ui/_BR/_images/icon/iconTwitter.gif);
			background-position:0 -1px;
			width:16px;
		}
		#topNav li.linkedin a {
			background-image:url(/_hbi_ui/_BR/_images/icon/iconLinkedIn.png);
			width:16px;
		}
		#topNav li.facebook a {
			background-image:url(/_hbi_ui/_BR/_images/icon/iconFacebook.gif);
			background-position:0 -1px;
			width:16px;
		}
		#topNav li.bulletins a {
			background-image:url(/_hbi_ui/_BR/_images/icon/iconBulletins.png);
			background-position:0 2px;
			padding-left:20px;
		}
		#topNav li.myBR {
			background-image:url(/_hbi_ui/_BR/_images/icon/iconMyBR.png);
			padding-left:18px;
		}
		#topNav li.last {
			margin-right:0;
			padding-right:0;
			border: 0;
		}
		#topNav li a:link,
		#topNav li a:visited {
			color: #5F5F5F;
			text-decoration: none;	
		}
		#topNav li a:hover, 
		#topNav li a:active {
			text-decoration: underline;	
		}
/* --- Header banner/Leaderboard is positioned from the footer --- */

#headerPromo {
	position:absolute; 
	top:7px; 
	right:17px;
}
	
#bannerHeader {
	position:absolute;
	top:7px;
	margin-left:6px;
}

#wideArticle #bannerHeader {
	margin:0 0 20px 0;
	position:relative;
	top:auto;
}

/* For when we target banners and billboards 
   Used when stFeatureSwitches.BillboardCompatibility=true
   See BRO-2692
 * */

.bbCompatible #adHeader {
	position:relative;
	top:7px;
	text-align: center;
    display:block;
    min-height: 90px;
    margin-bottom:19px;
}

	.bbCompatible #adHeader #t101Ad{
		text-align:center;
		position:relative!important;
		display:inline-block!important;
	}
	
	.bbCompatible #adHeader #t101Ad img,
	.bbCompatible #adHeader #t101Ad embed,
	.bbCompatible #adHeader #t101Ad object{
		margin:0!important;
	}
	
	.bbCompatible #siteLogo{
		margin-right:0;
	}
	
	.bbCompatible #siteLogo,
	.bbCompatible #siteSearch{
		margin-top:0;
	}
	
	.bbCompatible #topNav{
		position:relative;
		top:0;
		right:0;
		margin-top:4px;
		margin-bottom:24px;
		margin-right:20px;
		float:right;
	}


/* ---------------------------------*/
/*          BREADCRUMB      		*/
/* ---------------------------------*/
#breadcrumbWrapper {
	overflow: hidden;
	margin: 0;
	background: #f1f1f2 url(/_hbi_ui/_BR/_images/bkg/bkgBreadcrumbs.png) bottom left repeat-x;
	padding-bottom:2px;
	padding-left:21px;
	padding: 7px 0 7px 12px;
} 
#breadcrumbWrapper #breadcrumb,
#breadcrumbWrapper ul {
	display:inline;
}
ul#breadcrumb,
div#breadcrumb {
	font-size: 1.1em;
	color: #76797d;
	overflow: hidden;
	margin: 0;
}
	ul#breadcrumb li,
	div#breadcrumb ul li {
		display: inline;
		margin-right:5px;
	}	
	ul#breadcrumb a,
	div#breadcrumb a {
		text-decoration:none;
		color: #4c4c4c;
		font-weight:700;
	}	
	#breadcrumb a:hover,
	#breadcrumb a:active,
	#breadcrumb a:focus {
		text-decoration: underline;
	}

#bcRssLink {
	background:transparent url(/_hbi_ui/_BR/_images/icon/iconRSS.png) no-repeat top left;
	padding:1px 7px 11px 7px;
	width: 14px;
	height:14px;
}
#bcRssLink span {
	display:inline-block;
	text-indent:-5000px;
}

}/* close @media */